/* this particular styled dropdown (only) works with jquery-1.8(.2) and Uniform v1.7.5 */

/* Select */
div.selector {position:relative;overflow:hidden;height:27px;line-height:27px;width:293px;background:#fff url(/assets/Main/img/sprite.png) 271px -373px no-repeat;padding-right:12px;padding-left:12px;color:#050708;font-size:14px;}
div.chinesesite div.selector {background:#fff url(/assets/Main/img/sprite.png) 165px -373px no-repeat; width:175px;}
div.selector span {display:block;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:200px;height:28px;line-height:28px;}
div.selector select {position:absolute;height:25px;border:none;background:transparent none;top:0;left:0;} /* change these to adjust positioning of select element */
div.chinesesite div.selector span {width:185px;}

div.rightside div.search div.selector {width:229px;background-position:165px -220px;}
div.rightside div.search div.selector span,
div.rightside div.search div.selector select {color:#348b9a;font-size:12px;}
div.rightside div.search div.selector select {} /* Initial width for template purpose only. Either redefine width or do not put a width so that the width is as wide as the longest option. */

div.selector:active, 
div.selector.active {}

div.selector:active span, 
div.selector.active span {}

div.selector.focus,
div.selector.hover,
div.selector:hover {}

div.selector.focus span, div.selector.hover span, div.selector:hover span {}

div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover {}

div.selector.focus:active span,
div.selector:hover:active span,
div.selector.active:hover span,
div.selector.focus.active span {}

div.selector.disabled {}

div.selector.disabled span {}

div.middle div.mainbody div.search div.selector,
body.neplanding div.middleTop div.advancedsearch div.selector,
div.form div.selector {border:1px solid #ddd;height:26px;width:264px;}
div.middle div.mainbody div.search select,
body.neplanding div.middleTop div.advancedsearch select {width:289px;}

.filters .selector{font-size: 12px;}
.filters .selector span{width: 270px}